/* Author : Meddlesome */
@import url('bootstrap.min.css');
@import url('owl.carousel.css');
@import url('owl.theme.css');
@import url('superslides.css');
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);
/* GLOBAL STYLES
==================================================================*/

body {
overflow-x: hidden;
text-align: justify;
}

h1,h2,h3,h4,h5,h6 {
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto",sans-serif;
    font-weight: 100;
    text-rendering: optimizelegibility;
}

h2 {
    font-size: 50px;
    margin: 5px 0px;}
	
h4,h5,h6 {
	color: #222;
	font-family: "Open Sans", Arial, sans-serif;

}

h5,h6 {
	letter-spacing: 0.1em;
	margin: 1em 0 3em;
}

a,
a i,
button {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 1em;
}

hr {
	border-top: 1px solid #eee;
	margin: 30px 0;
}

.pic-title{font-size:1.8em;font-family: "Roboto",sans-serif;font-weight: 100;}

.around {
margin:10px 20px 10px 10px;
border-right:1px solid rgba(255,255,255,0.5);
}

.airline {
margin-top:150px}

/* IMAGE FX
==================================================================*/

.blackwhite {
  cursor: pointer;
}
 
.blackwhite img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
 
.blackwhite:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}



/* ROWS
==================================================================*/

section {
	display: block;
	/*padding: 0 0 10px 0;*/padding:0px
}

.clear {
	clear: both;
	display: table;
	height: 0;
	overflow: hidden;
	width: 100%;
}

.row {
/*	opacity: 0;*/
	position: relative;
}

.no-fade,
footer .row {
	opacity: 1;
}

.btn-lg {
	border-width: 2px;
	font-size: 100%;
	letter-spacing: 0.1em;
	padding: 15px 30px;
}

.post-thumb ul, .col-md-8 ul {
  list-style-type: none;
  padding-left: 20px;
}

.post-thumb li, .col-md-8 li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

.post-thumb li:before,.col-md-8 li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f058";
  color: #39CCDB;
}

/* NAV
==================================================================*/
.navbar-default {background: none repeat scroll 0% 0% rgba(255, 255, 255, 0);}
.navbar {
	/*box-shadow: 0 0 10px rgba(0,0,0,0.1);*/
	
}

.nav > li > a {
    font-weight: 100;
	text-transform: uppercase;
    text-rendering: optimizelegibility;
}

.dropdown-menu {
	border: 0;
}

.dropdown-menu {
background:rgba(255, 255, 255, 0.85);
border: 0px solid rgba(255, 255, 255, 1);
box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.05);
}



/* BANNER
==================================================================*/

.tint {
	/*background: rgba(0,0,0,0.2);*/
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

.welcome {
	color: #fff;
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 33%;
	width: 100%;
	-webkit-transform: translateY(-33%);
	-moz-transform: translateY(-33%);
	-ms-transform: translateY(-33%);
	-o-transform: translateY(-33%);
	transform: translateY(-33%);
}

.welcome h1 {
	color: #fff;
	margin: 0 30px;
}

.welcome p {
	font-size: 24px;
	font-weight: 300;
	margin: 1em 30px;
	text-transform: uppercase;
}

.welcome i {
	font-size: 60px;
}

.top-article {margin-top:-50px;background:white}

/* FORMULAIRES
==================================================================*/
.btn {
	margin-top:10px;
	font-family: "Roboto",sans-serif;
    font-weight: 300;
}

.btn-transparent {
	border-color: #00a0b0;
	color: #00a0b0;
	padding-top:20px;
}

.btn-transparent:hover {
	border-color: #222;
	color: #222;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}


/* BACKGROUNDS
==================================================================*/

.background-general {
	background-color: #00a0b0;
}

.background-000 {
	background-color: #00a0b0;
}

.background-002 {
	background-color: #F8F4EE;/*#F8F4EE   #A49682*/
}

.background-004 {
	background-color: #F8F4EE/*#00a0b0   #f38630*/;
}

.background,
.background h2,
.background h3 {
	/*color: #666;	*/
}

.background-image {
	background-image: url(../images/background.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}



/*paralax*/

#paralax{
  color: #666;
/*  min-height: 400px;*/
  height: auto !important;
  height: 100%;
/*  padding-top:100px;*/
}

#paralax h2{color:#555;background:none;}
#paralax hr{border-bottom:1px solid rgba(0,0,0,0.3);border-top:0px;margin:5px 0px -10px 0}

.categorie{padding:200px 0 0 0}


#paralax.bg-1.block  h2, #paralax.bg-2.block h2, #paralax.bg-3.block h2 {color:white;margin-top:50px;padding:20px;background-color:rgba(0,0,0,.5)}


.bg-1 {
	background: url('../images/bg1.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-2 {
	background: url('../images/bg2.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-3 {
	background: url('../images/bg3.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-print {
	background: url('../images/bg-print.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.bg-web {
	background: url('../images/bg-web.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-photo {
	background: url('../images/bg-photo.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}




.block-height {height:50px}
.hauttop150{margin-top:150px}
.hauttop220{margin-top:220px}
.hauttop300{margin-top:300px}

@media (max-width: 767px) {
	.block-height {height:0px;margin-top:-50px}
	.hauttop150{margin-top:-10px}
	.hauttop220{margin-top:50px}
	.hauttop300{margin-top:150px}

}

/* Background vid*//**
 * Custom Resets
 */
body,
video,
header,
main,
h1,
p {
    margin:0;
    padding:0;
}
/* Set a large height to see parallax effect */
main {
	display: block;
	height: 2000px;
}
/* Prevent video jerky resize on load, reset defaults */
video {
	width: 100%;
	height: 100%;
	display: inline-block;
 	vertical-align: baseline;
}
.video-wrap {
	height: 100%;
	width: 105%;
}

/* Examples */
.content-overlay {
	position: relative;
	z-index: 20;
	padding: 15%;
}
.content-overlay h1,
.content-overlay p {
	color: #fff;
}
.text-overlay-example .video-wrap::before,
.with-header-example .video-wrap::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 10;
}
header {
	height: 100px;
	background-color: #ddd;
}
.outer-wrap {
	height: 500px;
}


/* Covervid*/

.masthead {
    position: relative;
    min-width: 720px;
}
.masthead-video {
    z-index: -999999999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: auto;
    width: 101%;
}


/* ANIMATION
==================================================================*/
.speed-fast{
-webkit-animation-duration: 0.2s;
-moz-animation-duration: 0.2s;
animation-duration: 0.2s;
}
.speed-normal{
-webkit-animation-duration: 2s;
-moz-animation-duration: 2s;
animation-duration: 2s;
}
.speed-slow{
-webkit-animation-duration: 5s;
-moz-animation-duration: 5s;
animation-duration: 5s;
}

.delay-fast{
-webkit-animation-delay: 0.5s;
-moz-animation-delay: 0.5s;
animation-delay: 0.5s;}

.delay-normal{
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;}

.delay-slow{
-webkit-animation-delay: 2s;
-moz-animation-delay: 2s;
animation-delay: 2s;}



/* Bounce In */
.btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s; 
}
.btn:hover, .btn:focus, .btn:active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

/* WIDGET
==================================================================*/

	
#widget {
	bottom: 25px;
	position: absolute;
	width: 100%;
	z-index: 200;
}

#widget h3 {
	color: #fff;
}

#widget .box {
	color: #fff;
	padding: 10px 15px 30px 15px;
	position: relative;
}

#widget .arrow {
	bottom: -15px;
	display: block;
	height: 30px;
	left: 50%;
	margin-left: -15px;
	position: absolute;
	width: 30px;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#widget .icon {
	background: #fff;
	height: 120px;
	left: 50%;
	margin-left: -60px;
	padding: 15px;
	position: absolute;
	top: -60px;
	width: 120px;
}

#widget .icon img {
	margin-top: 8px;
}

/* TABS
==================================================================*/

.nav-tabs > li {
	float: none;
	display: inline-block;
	text-transform: uppercase;
}

.nav-tabs > li > a {
	font-weight: normal;
}

.tab-content > .tab-pane {
	padding: 30px 0;
}

/* TESTIMONIALS
==================================================================*/

#testimonials blockquote {
	border: 0;
	margin: 0 50px;
	padding: 0;
}

#testimonials blockquote small {
	color: #fff;
	font-size: 100%;
	margin-top: 15px;
}

/* GALLERY
==================================================================*/

.gallery {
	display: table;
	list-style: none;
	padding: 20px 0;
}

.gallery li {
	overflow: hidden;
	padding: 0;
	position: relative;
}

.gallery img {
	width: 100%;
}

.gallery div {
	background: rgba(0,0,0,0.3);
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
}

.gallery i {
	left: 50%;
	margin: -21px 0 0 -17px;
	position: absolute;
	top: 50%;
}

.gallery a,
.gallery a:hover {
	color: #fff;
}

/* PRICE TABLES
==================================================================*/

.price-table {
	list-style: none;
	padding: 0;
}

.price-table li {
	background: #fff;
	border-bottom: 1px solid #ddd;
	color: #888;
	padding: 15px 30px;
}

.price-table .title,
.price-table .price {
	background: #222;
	border: 0;
	color: #fff;
	font-weight: 800;
	padding-bottom: 0;
}

.price-table .price {
	font-size: 2.769em;
	padding-top: 0;
}

.price-table .period {
	background: #222;
	border: 0;
	padding-top: 0;
}

#map-canvas {
	height: 300px;
}

/* BLOG
==================================================================*/

header {
	margin-top: 90px;
}

header h1 {
	color: #fff;
	font-size: 36px;
	margin: 1em 0;
}

.post {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.entry-title {
	color: #222;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 2em;
	font-weight: 300;
	margin-top: 0;
	text-transform: uppercase;
}

.entry-meta {
	color: #bbb;
	padding-bottom: 30px;
}

.entry-meta span {
	padding-right: 15px;	
}

.entry-meta i {
	padding-right: 5px;
}

.entry-content {
	margin-top: 10px;
}

.carousel-control i {
	margin-top: -15px;
	position: absolute;
	top: 50%;
}

img.pull-left {
	margin: 5px 15px 15px 0;
}

img.pull-right {
	margin: 5px 0 15px 15px;
}
/* BREADCRUMB 
==================================================================*/
.breadcrumb {
  text-align: left;
  margin-bottom: 20px;
  padding-top: 20px;
}

/* TAG 
==================================================================*/

.tag {
	display: inline-block;
	margin: 0;
	padding-right: 10px;
}

.tag-size-1 {
	font-size: 1em;
}

.tag-size-2 {
	font-size: 1.1em;
}

.tag-size-3 {
	font-size: 1.2em;
}

.tag-size-4 {
	font-size: 1.3em;
}

.tag-size-5 {
	font-size: 1.4em;
}

.tag-size-6 {
	font-size: 1.5em;
}

.tag-size-7 {
	font-size: 1.6em;
}

.tag-size-8 {
	font-size: 1.7em;
}

.tag-size-9 {
	font-size: 1.8em
}

.tag-size-10 {
	font-size: 1.9em;
}

.tag-size-max {
	font-size: 2em;
}

/* ARTPS 
==================================================================*/
.artPS {
	padding: 10px;
	margin: 10px 0 70px 0;
}
.:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.artPS p {
	display: inline;
}
.artPS a, .artPS p {
	display: block;
}
.artPS p {
	width: 50%;
}
.artPS p.pre {
	float: left;
}
.artPS p.pre a:before { 
	display: block; 
	line-height: 1.5em; 
	float: left; 
	content:"\25C0"; 
	padding-right: 10px; 
	font-size: 1.2em;
}
.artPS p.next {
	float: right; 
	text-align: right;
}
.artPS p.next a:before { 
	display: block; 
	line-height: 1.5em; 
	float: right; 
	content:"\25B6";
	margin-left: 10px; 
	font-size: 1.2em;
}
.artPS p a span {
	display: block; 
	font-weight: normal;
}

/* PAGINATION 
==================================================================*/

#pagination {
	margin-bottom: 50px;
	text-align: center;
}

#pagination span,
#pagination a {
	display: inline-block;
	margin: 0;
	padding: 5px;
}

#pagination a {
	background-color: #00a0b0;
	color: #eee;
}

#pagination a:hover {
	background-color: #444;
	color: #eee;
	text-decoration: none;
}

#pagination span:first-letter,
#pagination a:first-letter {
	text-transform: uppercase;
}

/* SIDEBAR
==================================================================*/

aside h5 {
	color: #00a0b0;
	letter-spacing: normal;
	margin: 0 0 1em;
}

aside h5 i {
	margin-right: 10px;
}

aside ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

aside a {
	border-top: 1px solid #eee;
	color: #888;
	display: block;
	padding: 10px 25px;
	position: relative;
}

aside a:hover {
	background: #f8f8f8;
	color: #222;
}

aside a i {
	position: absolute;
	right: 25px;
	top: 13px;
}

aside a:hover i {
	right: 15px;
}

/* COMMENTS
==================================================================*/

.comments h3 {
	margin-bottom: 30px;
}

.comments h5 {
	letter-spacing: normal;
}

.media, .media .media {
	border-top: 1px solid #eee;
	margin-top: 30px;
	padding-top: 30px;
}

/* FOOTER
==================================================================*/

footer {
	background: #FFF;/* #F5F5F5;*/
	padding: 30px 0;
}

footer p a {
	color: #555;
}

footer p a:hover {
	color: #ccc;
}

footer ul {
	list-style: none;
	padding: 1em 0 0 0;
}

footer li {
	display: inline-block;
	padding: 0 10px;
}

/* MOBILE STYLES
==================================================================*/

/* Navbar_scale*/
@media(min-width:767px) {

	.navbar-header {
	float: left;
	margin-left:15%
	}
	
    .navbar {
	padding: 100px 0;
	border-bottom: 0;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
	padding: 0;
	/*background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.9);*/
	background: rgba(255,255,255,0.91);
	background: -moz-linear-gradient(45deg, rgba(255,255,255,0.91) 7%, rgba(255,255,255,0.73) 16%, rgba(255,255,255,0.61) 47%, rgba(255,255,255,0.83) 76%, rgba(255,255,255,0.84) 77%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(7%, rgba(255,255,255,0.91)), color-stop(16%, rgba(255,255,255,0.73)), color-stop(47%, rgba(255,255,255,0.61)), color-stop(76%, rgba(255,255,255,0.83)), color-stop(77%, rgba(255,255,255,0.84)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.91) 7%, rgba(255,255,255,0.73) 16%, rgba(255,255,255,0.61) 47%, rgba(255,255,255,0.83) 76%, rgba(255,255,255,0.84) 77%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(45deg, rgba(255,255,255,0.91) 7%, rgba(255,255,255,0.73) 16%, rgba(255,255,255,0.61) 47%, rgba(255,255,255,0.83) 76%, rgba(255,255,255,0.84) 77%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,255,255,0.91) 7%, rgba(255,255,255,0.73) 16%, rgba(255,255,255,0.61) 47%, rgba(255,255,255,0.83) 76%, rgba(255,255,255,0.84) 77%, rgba(255,255,255,1) 100%);
	background: linear-gradient(45deg, rgba(255,255,255,0.91) 7%, rgba(255,255,255,0.73) 16%, rgba(255,255,255,0.61) 47%, rgba(255,255,255,0.83) 76%, rgba(255,255,255,0.84) 77%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );

			}

    .navbar-custom.top-nav-collapse {
	border-bottom: 1px solid rgba(255,255,255,.3);
    }
	
	.navbar-nav > li > .dropdown-menu {
    margin-top: 8px;}
}

@media (min-width: 768px) and (max-width: 1030px) {
	.navbar-header {	float: left; margin-left:5%	}
    .navbar { padding: 10px 0;}
	.navbar-brand  .img-responsive{width:80%;padding:0 0 0 10px}
	.top-article {margin-top:-220px;background:white}
	.welcome {top: 50%;}
	.welcome h1 {font-size: 36px;}
	.welcome p {font-size: 18px;}
		#widget .box {
		/*padding-top: 150px;*/padding:10px 10px 20px 10px;line-height:1.2em
	}
	.col-sm-offset-2 {margin-left:0%}
}

@media (max-width: 767px) {
	.navbar-default {background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.9);}
	.top-article {margin-top:-140px;background:white}
	.welcome {
		top: 50%;
	}

	.welcome h1 {
		font-size: 36px;
	}

	.welcome p {
		font-size: 18px;
	}

	#widget {
		bottom: auto;
		position: relative;
	}

	#widget .col-sm-4 {
		padding: 0;
	}

	#widget .box {
		/*padding-top: 150px;*/padding:20px 20px 30px 20px;
	}

	#widget .icon {
		top: 30px;
	}

	#widget .arrow {
		display: none;
	}
#blog {margin-top:230px}

}
@media (max-width: 340px) {
h2 {font-size:40px}
.navbar-brand  {float:none}
.navbar-brand  .img-responsive{width:65%;padding:0 0 0 10px}
.airline-vid{margin-top:100px}

}